| Elektra 0.11.0

List of all members
kdb::ObserverPolicyIs< Policy > Class Template Reference

Needed by the user to set one of the policies. More...

`#include <kdbvalue.hpp>`

Inherits kdb::DefaultPolicies.

## Detailed Description

template<typename Policy>
class kdb::ObserverPolicyIs< Policy >

Needed by the user to set one of the policies.

Template Parameters

  Policy |

The documentation for this class was generated from the following file:

- kdbvalue.hpp